ゲストさん

【重要】「クレジットカード決済」の仕様変更について

「クレジットカード決済」を当社に代行しておこないます、ソニーペイメントサービスがセキュリティ強化の仕様変更を行います。「クレジットカード決済」においては、暗号化通信方式「TLS1.0、TLS1.1」での利用が不可となり、より安全性の高い「TLS1.2」のみが利用可能な通信方式となります。

古いバージョンのブラウザでは「TLS1.2」に対応していない場合がございます。最新バージョンに更新していただきますようお願いいたします。

変更時期

2018年3月26日(月)以降のクレジットカード決済

影響内容

下記以外のバージョンのブラウザ(OS)からのクレジットカード決済がご利用いただけなくなります。パソコンやスマートフォンなどの「TLS1.2」に対応している下記環境からご利用をお願いいたします。

PCブラウザ対応環境

OS/ブラウザバージョンTLS1.2対応
Windows7/Microsoft Internet Explorer 8,9,10〇※
Windows8/Microsoft Internet Explorer 10〇※
Microsoft Internet Explorer 11
Microsoft Edge
Mozilla Firefox 24-26〇※
Mozilla Firefox 27 以上
Google Chrome 30 以上
Safari 7 以上

初期設定では非対応となりますので以下ブラウザ設定をお願いいたします。

スマートフォン対応環境

OS/ブラウザバージョンTLS1.2対応
Google Chrome 30 以上
Android 5.0 以上(標準ブラウザ)
iOS 5.0 以上(Safari)

ブラウザの確認・設定方法

ご使用のブラウザをクリックしてください。

TLS1.2への設定ができなかった場合のお問い合わせは、各提供元にお願いいたします。

PCブラウザ

スマートフォン

〈 Internet Explorer 〉

まずはブラウザのバージョンをご確認ください。

バージョン確認方法

https://www.microsoft.com/ja-jp/safety/protect/ver_ie.aspx

Internet Explorer8または9、かつWindowsOSが「WindowsXP / Vita / Server2003 / Server 2008」の場合、クレジット決済画面への接続が不可となります。ブラウザまたはOSのアップデートをお願いいたします。

Internet Explorer8,9,10の場合は、以下の手順でご設定ください。

1Interner Explorerのメニュー「ツール」「インターネットオプション」をクリックします。

IE手順画像1

2「詳細設定」タブをクリック、「セキュリティ」内の「TLS1.2の使用」にチェックし、OKをクリックすれば完了です。

IE手順画像2

〈 Mozilla Forefox 〉

まずはブラウザのバージョンをご確認ください。

バージョン確認方法

https://support.mozilla.org/ja/kb/find-what-version-firefox-you-are-using

Mozilla Firefox 27以降の場合、クレジットカード決済が利用可能です。
Mozilla Firefox 23以前の場合、Mozilla Firefox 27以降にアップデートをお願いいたします。

アップデート方法

https://support.mozilla.org/ja/kb/update-firefox-latest-version

Mozilla Firefox 24-26の場合は、以下の手順でご設定ください。

1Mozilla FirefoxのURL欄に“about:config”と入力し、アクセスしてください。動作保証対象外となる警告画面が表示されますが「危険性を承知の上で使用する」をクリックし先へ進みます。

Firefox手順画像1

2詳細設定画面にて設定名「security.tls.version.max」の値を“3”に変更します。

Firefox手順画像2

3Mozilla Firefoxを再起動し、設定を反映させてください。以上で設定完了です。

〈 Google Chrome 〉

まずはブラウザのバージョンをご確認ください。

バージョン確認方法

https://support.google.com/chrome/answer/95414?hl=ja

Google Chrome 30以降の場合、クレジットカード決済利用可能です。
Google Chrome 29以前の場合、Google Chrome 30以降にアップデートをお願いいたします。

アップデート方法

https://support.google.com/chrome/answer/95414?co=GENIE.Platform%3DDesktop&hl=ja

Google Chrome 30以降の場合は、以下の手順でご設定ください。

1メニューより「設定」をクリックし、表示された設定画面の最下部にある「詳細設定」をクリックします。

chrome手順画像1

2表示されたメニューからシステム内にある「プロキシ設定を開く」ボタンをクリックします。

chrome手順画像2

3「TLS1.2の使用」にチェックし、OKをクリックすれば完了です。

chrome手順画像3

〈 safari 〉

ブラウザのバージョンをご確認ください。

1メニューより「Safari」→「Safariについて」をクリックします。

safari手順画像1

2表示された画面でSafariのバージョンをご確認ください。

safari手順画像2

Safari 7以降の場合、クレジットカード決済が利用可能です。
Safari 6以前の場合、Safari 7以降にアップデートをお願いいたします。

〈 Android 〉

ブラウザのバージョンをご確認ください。

1ホーム画面で「メニューアイコン」をタップし、次の画面で「設定」をタップします。

2設定画面が表示されたら一番下までスクロールし、「端末情報」をタップします。

3Androidバージョンの下に記載された数字がOSのバージョンになります。見当たらない場合は少し下へスクロールしてください。

Android 5以降の場合、クレジットカード決済が利用可能です。
Android 4.4.4以前の場合、Android 5以降にアップデートをお願いいたします。

アップデート方法

https://www.android.com/intl/ja_jp/

〈 iOS 〉

ブラウザのバージョンをご確認ください。

1ホーム画面で「設定」をタップし、設定画面が表示されたら、「一般」をタップします。

2「情報」をタップします。 ※ iOS6以前をご利用の方は、次の項目をご覧ください。

3バージョンの横に記載された数字がOSのバージョンになります。見当たらない場合は少し下へスクロールしてください。

iOS 5以降の場合、クレジットカード決済が利用可能です。
iOS 4以前の場合、iOS 5以降にアップデートをお願いいたします。

PCブラウザ

スマートフォン

グラフィックトップへ
ページの先頭へ

クイック ツール